# Interface SHTMLPrefsChangeListener

All Known Implementing Classes:
  `SHTMLPanel, SHTMLPanelImpl`

public interface SHTMLPrefsChangeListener

## Method Summary

Modifier and Type
Method
Description
`void`
`shtmlPrefChanged(String propertyName, String newValue, String oldValue)`

## Method Details

### shtmlPrefChanged

void shtmlPrefChanged(String propertyName, String newValue, String oldValue)